body {
  background            : #ccba8f;
  color                 : #000;
  padding               : 1em 0 0 0;
  margin                : 0;
  border                : 1px #660 solid;
  font-size             : 100.01%;
  font-family           : helvetica, sans-serif;
}
h1,h2,h3,h4 {
  font-family: "Times New Roman", "Bodoni", "Garamond", "MS Georgia", serif;
}

h1 {font-size: 130%;}
h2 {font-size: 125%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}

p, li, a, dd, dt {max-width: 40em;}

a:link {
  color                 : #600;
  background-color      : transparent;
}
a:visited {
  color                 : #333;
  background-color      : transparent;
}
a:hover {
  color                 : #fff;
  background-color      : #998;
  text-decoration       : none;
}
a:active {
  background-color      : #fff;
  color                 : #CCC;
  text-decoration       : none;
}

.box {
  border                : 2px #111 solid;
}
